<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="26dp"
            android:layout_height="30dp"
            android:layout_marginRight="6dp"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_title"
            android:src="@drawable/im_ico_default_avatar" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:gravity="center_vertical"
            android:text="咨询前评估"
            android:textColor="@color/im_color_242424"
            android:textSize="17sp" />


        <TextView
            android:id="@+id/tv_skip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:gravity="center_vertical"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:text="跳过"
            android:textColor="@color/im_color_grey_999999"
            android:textSize="14sp" />


    </RelativeLayout>

    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/platform_color_F0F0F0">

        <LinearLayout
            android:id="@+id/ll_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingLeft="18dp"
            android:paddingRight="18dp"
            android:paddingBottom="28dp">


        </LinearLayout>
    </ScrollView>

    <RelativeLayout
        android:id="@+id/rl_choose_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:minHeight="56dp">

        <!--        开始-->
        <TextView
            android:id="@+id/tv_start"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="14dp"
            android:background="@drawable/im_background_collect_info_bottom_start"
            android:gravity="center"
            android:text="好的"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:visibility="visible"
            tools:visibility="gone" />

        <!--        性别-->
        <LinearLayout
            android:id="@+id/ll_gender"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="14dp"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                android:id="@+id/tv_gender_male"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_weight="1"
                android:background="@drawable/im_background_collect_info_bottom_gender"
                android:gravity="center"
                android:text="男"
                android:textColor="@color/platform_main_theme"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_gender_fomale"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@drawable/im_background_collect_info_bottom_gender"
                android:gravity="center"
                android:text="女"
                android:textColor="@color/platform_main_theme"
                android:textSize="16sp" />
        </LinearLayout>

        <!--        年龄-->
        <RelativeLayout
            android:id="@+id/rl_age"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="44dp"
                android:layout_centerHorizontal="true"
                android:gravity="center"
                android:text="请选择出生年份"
                android:textColor="@color/im_color_242424"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/tv_age_ensure"
                android:layout_width="wrap_content"
                android:layout_height="44dp"
                android:layout_alignParentRight="true"
                android:gravity="center"
                android:paddingRight="20dp"
                android:text="确定"
                android:textColor="@color/platform_main_theme"
                android:textSize="17sp" />

            <DatePicker
                android:id="@+id/date_pick"
                android:layout_width="match_parent"
                android:layout_height="205dp"
                android:layout_below="@+id/title"
                android:calendarViewShown="false"
                android:datePickerMode="spinner" />


        </RelativeLayout>

        <!--        问题类型？-->
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rl_question_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="5dp"
            android:paddingTop="6dp"
            android:paddingRight="20dp"
            android:paddingBottom="20dp"
            android:visibility="gone"
            tools:layout_height="160dp" />

        <!--        问题输入-->
        <LinearLayout
            android:id="@+id/ll_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/platform_color_F7F7F7"
            android:orientation="horizontal"
            android:paddingRight="20dp"
            android:visibility="gone"
            tools:visibility="visible">


            <EditText
                android:id="@+id/et_input"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:layout_weight="1"
                android:background="@drawable/im_nim_chat_input_edit_background"
                android:hint="放心咨询，信息保密"
                android:minHeight="37dp"
                android:paddingStart="10dp"
                android:paddingTop="5dp"
                android:paddingRight="10dp"
                android:paddingBottom="5dp"
                android:textColor="@color/im_color_242424"
                android:textColorHint="@color/platform_color_BFBFBF"
                android:textSize="14sp"
                tools:text="放心咨询，信放心咨询，信息保密放心咨询，信息保密放心咨询，信息保密放心咨询，信息保密放心咨询，信息保密息保密" />

            <TextView
                android:id="@+id/tv_send"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="12dp"
                android:background="@drawable/im_background_chat_collect_info_send"
                android:gravity="center"
                android:padding="5dp"
                android:text="@string/send"
                android:textColor="@color/white"
                android:textSize="14sp" />

        </LinearLayout>


        <!--        开始-->
        <TextView
            android:id="@+id/tv_finish"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="14dp"
            android:background="@drawable/im_background_collect_info_bottom_start"
            android:gravity="center"
            android:text="去沟通"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:visibility="gone" />

    </RelativeLayout>
</merge>